
D4Science Infrastructure - Task #11859

Disable D4Science Cassandra cluster to be contacted by EDISON Portal instance

May 31, 2018 11:02 AM - Massimiliano Assante

Status: Closed Start date: May 31, 2018

Priority: High Due date: Jun 01, 2018

Assignee: _InfraScience Systems Engineer % Done: 100%

Category: Other Estimated time: 0.00 hour

Target version: EDISON goodbye   

Infrastructure: Production   

Description

The production portal instance has an IP address 194.149.136.227 (datasciencepro.eu)

History

#1 - May 31, 2018 03:21 PM - Andrea Dell'Amico

- Status changed from New to In Progress

#2 - May 31, 2018 03:26 PM - Andrea Dell'Amico

- Status changed from In Progress to Feedback

Done.

#3 - Jun 01, 2018 11:57 AM - Massimiliano Assante

- Status changed from Feedback to Closed

- % Done changed from 0 to 100
